Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-2812

Update Windows Installer license file to reference FFI change from LGPL-3 to BSD

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 3.7.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Sprint:
      2014-07-23

      Description

      For Puppet 3.7.0, FFI is being updated to 1.9.3 from 1.9.0, and their license changed from LGPL-3 to BSD.

      Our license information needs to be updated accordingly.

      https://github.com/puppetlabs/puppet_for_the_win/blob/master/conf/windows/stage/misc/LICENSE.rtf#L14

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  ethan Ethan Brown
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support